"use strict";
const common_vendor = require("../common/vendor.js");
const userStore = common_vendor.defineStore("userInfo", {
  state: () => {
    return {
      userInfo: {
        id: 2,
        userAvatar: "",
        userName: "匠承非遗",
        points: 800
      }
    };
  },
  actions: {
    // updateUserInfo: async () => {
    // 	const res = await uni.request({
    // 		url: testUrl + '/user/updateUser'
    // 	})
    // 	console.log(res)
    // },
    // getLoginUser(res) {
    // }
  }
});
exports.userStore = userStore;
